algorithm: GP
criterion: Calibration
criterion_final: 0.15348817904790243
dataset: DILI
hparams:
  kernel_coef0: 0.06948158519190539
  kernel_gamma: 3.815561023190772e-05
  kernel_metric: sigmoid
  kernel_noise_level: 0.5407095063791784
  max_iter_predict: 171
  n_restarts_optimizer: 3
representation: Desc2D
seed: 6
test_calibration_Brier score_0: .nan
test_calibration_Brier score_1: 0.15536358952522278
test_calibration_Brier score_2: 0.15129199624061584
test_calibration_Brier score_final: .nan
test_performance_AUROC_0: 0.5069444179534912
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5069444179534912
train_val_split: Perimeter
trial_seed: 54198
val_calibration_Brier score_0: 0.15380893647670746
val_calibration_Brier score_1: 0.15536358952522278
val_calibration_Brier score_2: 0.15129201114177704
val_calibration_Brier score_final: 0.15380893647670746
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
